Insight Remote Support
cancel
Showing results for 
Search instead for 
Did you mean: 

Prerequisites for a RX2660 with OpenVMS 8.3-1H1 in RSP

Micke_Ch_1
Frequent Advisor

Prerequisites for a RX2660 with OpenVMS 8.3-1H1 in RSP

Hi!

Anyone know the prerequisites for a RX2660 with OpenVMS 8.3-1H1 that I want to have in the list in Remote Support Pack in SIM??
The RX2660 server does NOT show up the list for RSP in SIM right now.

There are Insight Agents installed and not System Management Homepage.

Can´t find if SMH is compulsory for OpenVMS for showing up in RSP or not.

Any suggestions??

Best Regards
/Micke Christenson
2 REPLIES
CAN_3
HPE Pro

Re: Prerequisites for a RX2660 with OpenVMS 8.3-1H1 in RSP

Hi Micke,

You need to have Event Log Monitoring Collector installed. The installer needs to be copied from the CMS (The RSSWM should already have downloaded it).
See http://docs.hp.com/en/5992-5779/5992-5779.pdf Chapter 7 for more details.

-can
I am an HP Employee
Sam Cofield
Advisor

Re: Prerequisites for a RX2660 with OpenVMS 8.3-1H1 in RSP

I can also be downloaded from the WEBES web page.

http://www.hp.com/services/webes

You just click on download WEBES v5.2, and WEBES and ELMC are both there.

So whatever the latest WEBES kit is, there will be an ELMC kit too.

....
Sam Cofield